html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    height: 100%;
    display: block;
    color: -internal-root-color;
}

html, button, input, select, textarea {font-family: sans-serif;}

head { display: none; }

body {
    position: relative;
    color: #666666;
    background: #d1d1d1;
    word-wrap: break-word;
    font: normal 14px/18px 'Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
    margin: 0;
    min-height: 100%;
}


.vhide {
    position: absolute;
    height: 1px;
    width: 1px;
    overflow: hidden;
    border: 0;
    clip: rect(0 0 0 0);
    margin: -1px;
    padding: 0;
}

h1, .h1 {
    font-size: 32px;
    line-height: 34px;
    margin: 25px 0 0.2em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans Condensed',Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: bold;
    line-height: 1.2;
    color: #CC1414;
}

#main {
    padding: 20px 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
    display: block;
}

.row, .row-main {
    position: relative;
    margin: 0;
    padding: 0;
    zoom: 1;
}

.row-main {
    margin: 0 auto;
    max-width: 960px;
}


.row:after, .row-main:after, .row:before, .row-main:before {
    content: '';
    display: table;
    clear: both;
}



.form-steps {
    max-width: 624px;
    background: #fff;
    padding: 22px 13px 14px;
    margin: 0 auto;
    -webkit-box-shadow: 0 1px 2px rgba(5,5,5,0.23), 0 8px 0 -4px #fff, 0 9px 2px -4px rgba(5,5,5,0.23), 0 16px 0 -8px #fff, 0 17px 2px -8px rgba(5,5,5,0.23);
    -moz-box-shadow: 0 1px 2px rgba(5,5,5,0.23),0 8px 0 -4px #fff,0 9px 2px -4px rgba(5,5,5,0.23),0 16px 0 -8px #fff,0 17px 2px -8px rgba(5,5,5,0.23);
    box-shadow: 0 1px 2px rgba(5,5,5,0.23), 0 8px 0 -4px #fff, 0 9px 2px -4px rgba(5,5,5,0.23), 0 16px 0 -8px #fff, 0 17px 2px -8px rgba(5,5,5,0.23);
    text-align: center;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

p {
    margin: 0 0 1.2em;
}

.leadstyle-text {
    outline-color: transparent !important;
    outline-style: none !important;
}


.form-steps p.headline {
    font: 26px/36px 'Open Sans Condensed',Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #010000;
    margin-bottom: 18px;
    font-size: 46px; line-height: 48px; background-color: rgb(255, 255, 255);
}


.menu-bar {
    width: 100%;
    display: table;
    table-layout: fixed;
    background-color: #ffef91;
    border-radius: 4px 4px 0 0;
    color: #0a0a0a;
}

.stepOne {
    width: 37%;
    background-image: url(../img/bg1.png);
    background-repeat: no-repeat;
    background-size: 100% 101%;
    border-radius: 4px 0 0 0;
}


.menu-bar__steps {
    display: table-cell;
    text-align: left;
    padding: 10px 16px 2px;
    vertical-align: top;
    font-family: "Open Sans Condensed",Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 30px;
    line-height: 1.2;
    position: relative;
    z-index: 100;
}

.copy_steps {
    display: inline-block;
    margin: 0;
    width: auto;
    max-width: 110px;
}

.step_circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #dfcb87;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0;
    box-shadow: 0 1px 0 rgba(255,255,255,0.7), 0 1px 0 rgba(145,145,145,0.36) inset;
}


.menu-bar__steps-copy {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 400;
    margin-top: 5px;
}

.stepTwo {
    width: 34%;
    background-image: url(../img/bg2.png);
    background-repeat: no-repeat;
    background-size: 100% 101%;
}

.stepThree {
    width: 31%;
    background-image: url(../img/bg3.png);
    background-repeat: no-repeat;
    background-size: 100% 101%;
}


.form-steps .box {
    background: #f1e8ca;
    border: 1px solid #d9c887;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    padding: 40px 18px 18px;
}

.progress {
    background-color: #ddca8a;
    -webkit-box-shadow: 0 1px 0px rgba(255,255,255,0.7), inset 0 1px 0 rgba(145,145,145,0.36);
    -moz-box-shadow: 0 1px 0px rgba(255,255,255,0.7),inset 0 1px 0 rgba(145,145,145,0.36);
    box-shadow: 0 1px 0px rgba(255,255,255,0.7), inset 0 1px 0 rgba(145,145,145,0.36);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    height: 12px;
    margin: 0 10px 1.5em;
    text-align: left;
}

.progress-in {
    border: 1px solid #961111;
    height: 10px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#cb1313),color-stop(100%,#961111));
    background: -webkit-linear-gradient(top,#cb1313 0%,#961111 100%);
    background: -moz-linear-gradient(top,#cb1313 0%,#961111 100%);
    background: -ms-linear-gradient(top,#cb1313 0%,#961111 100%);
    background: -o-linear-gradient(top,#cb1313 0%,#961111 100%);
    background: linear-gradient(top,#cb1313 0%,#961111 100%);
    background-color: #cb1313;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    position: relative;
    min-width: 1%;
    overflow: visible!important;
}

.progress-in span {
    position: absolute;
    right: 0;
    bottom: 100%;
    line-height: 24px;
    text-align: center;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#f1e7c9));
    background: -webkit-linear-gradient(top,#fff 0%,#f1e7c9 100%);
    background: -moz-linear-gradient(top,#fff 0%,#f1e7c9 100%);
    background: -ms-linear-gradient(top,#fff 0%,#f1e7c9 100%);
    background: -o-linear-gradient(top,#fff 0%,#f1e7c9 100%);
    background: linear-gradient(top,#fff 0%,#f1e7c9 100%);
    background-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 0 5px;
    margin-right: -22px;
    margin-bottom: 7px;
    min-width: 40px;
    -webkit-box-shadow: 0 2px 2px rgba(5,5,5,0.19);
    -moz-box-shadow: 0 2px 2px rgba(5,5,5,0.19);
    box-shadow: 0 2px 2px rgba(5,5,5,0.19);
}

.progress-in span:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: 1px;
    margin-left: -5px;
    border-top: 5px solid #cec7ad;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.progress-in span:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-top: 5px solid #f1e7c9;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.form-steps-list {
    font-family: 'Courier New',monospace;
    letter-spacing: -0.63em;
    word-spacing: -0.63em;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    overflow-x: auto;
}

.form-steps-list>* {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    font-family: 'Open Sans',Arial,"Helvetica Neue",Helvetica,sans-serif;
    letter-spacing: 0px;
    word-spacing: 0px;
}

.form-steps .spc {
    background: #fff;
    border: 1px solid #d9c887;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-width: 314px;
    margin: 0 auto 1em;
    padding: 16px 12px 1px;
}

h3 {
    font-size: 24px;
    margin: 0.9em 0 0.9em;
}

.form-steps .inp-list {
    text-align: left;
    margin-left: 70px;
    margin-bottom: 25px;
}

.reset {
    border: none;
    margin: 0;
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

ul, ol {
    margin: 0 0 1.5em 5px;
    list-style: none;
    padding: 0;
}

.reset>li, .reset>dt, .reset>dd {
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    float: none;
    width: auto;
}

input[type="checkbox"], input[type="radio"] {
    vertical-align: top;
    margin-top: 4px;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

.leadstyle-fontsized {
    line-height: normal;
}


.reset.inp-list p {
    display: inline-block;
    margin-left: 10px;
    width: 190px;
}


.btn {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    border: none;
    background: none;
    text-decoration: none;
}

.btn {
    position: relative;
    display: block;
    border: 1px solid #981111;
    padding: 0.3333333333333333em 0.6944444444444444em 0.3333333333333333em 0.5555555555555556em;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#cc1514),color-stop(100%,#981111));
    background: -webkit-linear-gradient(top,#cc1514 0%,#981111 100%);
    background: -moz-linear-gradient(top,#cc1514 0%,#981111 100%);
    background: -ms-linear-gradient(top,#cc1514 0%,#981111 100%);
    background: -o-linear-gradient(top,#cc1514 0%,#981111 100%);
    background: linear-gradient(top,#cc1514 0%,#981111 100%);
    background-color: #981111;
    color: #f7f7f7;
    font: 36px/1 'Open Sans Condensed',Arial,"Helvetica Neue",Helvetica,sans-serif;
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 32px\9;
}

.form-steps .btn {
    margin-bottom: 3px;
    min-width: 200px;
    max-width: 297px;
}

.btn:after {
    content: '\00b';
    display: inline-block;
    width: 27px;
    height: 24px;
    background: url(../img/bg4.png) 0 0px no-repeat;
    margin: 0 0 0 13px;
    position: relative;
    vertical-align: middle;
}

.submit-link {
    background: none;
    border: none;
    width: 190px;
}

a, .submit-link {
    color: #046BCB;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    tap-highlight-color: rgba(0,0,0,0);
    text-decoration: underline;
}

.desc {
    line-height: 1.6;
}

.form-steps .desc {
    max-width: 380px;
    margin: 0 auto;
}

.desc>img {
    margin-right: 5px;
    display: inline-block;
    vertical-align: top;
}

.disc_text {
    display: inline-block;
    max-width: 280px;
    width: auto;
}

footer {
    color: #6d6d6d;
}

.row-main {
    margin: 0 auto;
    max-width: 960px;
}

.center {
    text-align: center;
}

:first-child {
    margin-top: 0;
}


#modelbox { display:none; margin:0px; padding:0px; position:fixed; height:100%; width:100%; left:0; top:0; background-color: rgba(0, 0, 0, 0.7); z-index:9999;}

#modelbox .modelInner { text-align:center; display:block; margin:0px; padding:0px; position:absolute; left:50%; top:-100%; transform: translateY(-50%); max-width:850px; width: 100%; margin-left: -425px; transition: all 0.2s ease 0s;
 }

.closeMd {
    position: absolute;
    right: -20px;
    top: -20px;
    cursor: pointer;
}

.first_headline {display: block;}


@media (max-width:640px){
	h3{font-size:20px}
}

@media (max-width:640px){
	.btn{padding:0.3333333333333333em 0.5555555555555556em 0.3333333333333333em 0.5555555555555556em;
	font:25px/1 'Open Sans Condensed',Arial,"Helvetica Neue",Helvetica,sans-serif}
	.btn:after{top:2px;background-size:20px}
}


@media (max-width:640px){
	#main .menu-steps ul{border-bottom:none}
	#main .menu-steps li{float:none;width:auto;border-bottom:1px solid #d9c887}
	#main .menu-steps div{background-color:#ffef91;background:url(../img/bg6.png) repeat;padding-left:16px}
	#main .menu-steps .active{background-color:#ffef91;background:url(../img/bg7.png) repeat}
}


@media (max-width:640px){
	.form-steps .inp-list{margin-left:30px}
}


@media screen and (-webkit-min-device-pixel-ratio:0){
	.form-steps-list{word-spacing:0}
}

@media (max-width:640px){
	#form-step-3 .btns{padding:0}#arrow-right,#arrow-left{display:none}#form-step-3 .btns{float:none}
}

@media screen and (max-width:40em){
	.step_circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #dfcb87;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin: 0;
    box-shadow: 0 1px 0 rgba(255,255,255,0.7), 0 1px 0 rgba(145,145,145,0.36) inset;
    line-height: 30px;
    font-size: 20px;
}
	.menu-bar__steps{ font-size:24px; line-height:30px; }
	.stepOne{border-radius:4px 4px 0 0}
	.stepOne,.stepTwo,.stepThree{width:auto;border-bottom:1px solid #d9c887}
	.copy_steps{max-width:80%}
	.reset.inp-list p{width:160px}
	.disc_text{width:240px}
	.menu-bar__steps-copy { line-height:16px; }
}
@media (max-width:768px){
#modelbox { overflow:scroll; padding:20px 0px; }
#modelbox .modelInner { margin-left:0; left:inherit; position:relative; transform:none; top:inherit !important; }
#modelbox #leadpages-form-title { line-height:normal; }

}

@media (max-width:479px){
    .form-steps p.headline {font-size: 20px !important}
    .first_headline {display: inline;}
    .disc_text {font-size: 12px;3}
}

